Konuyu Paylaş : facebook gplus twitter

Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5
idHttp "Cloud not load SSL library"
#1
Hayırlı bayramlar,

Sorunum şu yönde, bir siteden daha doğrusu, "https://" (SSL) destekli bir siteden veri çekerken "SSL library yüklenmedi" hatası alıyorum. Sorunu baya araştırdım fakat hiçbir cevap sorunuma cevap bulamadı. 

Uyguladığım çözüm yolları;

- OpenSSL .dll dosyalarını exe'nin yanına koy. (Olmadı)
- SSLIOHandlerSocketOpenSSL kullan. (Olmadı)
- OpenSSL .dll sürümlerine dikkat et. (Neye göre sürüm indireceğimi bilemedim, en son sürümü denedim olmadı.)

Bunların olmamasından sonra artık ne yapacağımı bilemedim. Bu konuda yardımcı olursanız sevinirim. 


Teşekkürler,
İyi çalışmalar.
Eski dos'tan windows olmaz.
Cevapla
#2
Hocam dll'leri Linkleri Görebilmeniz İçin Giriş yap veya Üye Ol mı indirdiniz?
Bizi Toprağa Gömdüler Fakat Tohum Olduğumuzu Bilmiyorlardı.
Cevapla
#3
(31-08-2017, Saat: 13:50)savasabd Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlHocam dll'leri Linkleri Görebilmeniz İçin Giriş yap veya Üye Ol mı indirdiniz?

 Aynen hocam buradan 1.0.2 sürümlü olanı indirdim.
Eski dos'tan windows olmaz.
Cevapla
#4
Linkleri Görebilmeniz İçin Giriş yap veya Üye Ol bir dener misiniz hocam.
Bizi Toprağa Gömdüler Fakat Tohum Olduğumuzu Bilmiyorlardı.
Cevapla
#5
(31-08-2017, Saat: 14:11)savasabd Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlLinkleri Görebilmeniz İçin Giriş yap veya Üye Ol bir dener misiniz hocam.

 Çok teşekkürler hocam, demek sürüm ile alakalı. Peki hocam neye göre sürüm alıyoruz? Onu öğrensem benim içinde tecrübe olmuş olur. Yani hangi sürümü kullanacağımızı nereden bileceğiz?

Teşekkürler,
Saygılarımla.
Eski dos'tan windows olmaz.
Cevapla
#6
Rica ederim.Bu, Rad Studio'nun kullandığı indy sürümünün kullandığı openssl sürümüyle ilgili.Bildiğim kadarıyla 10.1 Berlin'in (bu sizin kullandığınız delphi sürümü) kullandığı, 0.9.8 sürümünü kullanıyordu.
Bizi Toprağa Gömdüler Fakat Tohum Olduğumuzu Bilmiyorlardı.
Cevapla
#7
(31-08-2017, Saat: 14:39)savasabd Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlRica ederim.Bu, Rad Studio'nun kullandığı indy sürümünün kullandığı openssl sürümüyle ilgili.Bildiğim kadarıyla 10.1 Berlin'in (bu sizin kullandığınız delphi sürümü) kullandığı,  0.9.8 sürümünü kullanıyordu.

Bilgilendirme için teşekkürler hocam
Eski dos'tan windows olmaz.
Cevapla

Konuyu Paylaş : facebook gplus twitter



Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
Star ıdHTTP Post hakkında? [Çözüldü] Cyber 1 162 06-02-2018, Saat: 13:36
Son Yorum: Cyber



Konuyu Okuyanlar: 1 Ziyaretçi